Google URLs changes

Bug #1435750 reported by Kristina Hoeppner on 2015-03-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
High
Robert Lyon
1.10
High
Unassigned
1.8
High
Unassigned
1.9
High
Unassigned

Bug Description

Google URLs changed again. I've only tested with a spreadsheet tonight, but others might be affected as well:

This spreadsheet is shared through "Publish to the web" as the Google Apps block requires, but it only says "Unable to parse embedded code or URL"
https://docs.google.com/spreadsheets/d/17YzSbbHd4kISimF9OLp6apbE_YHB-3QdG_V5VGPTn2Y/pubhtml

P.S. That is the Google Apps block.

Robert Lyon (robertl-9) on 2015-03-26
Changed in mahara:
milestone: none → 15.04.0
assignee: nobody → Robert Lyon (robertl-9)
status: Confirmed → In Progress

Reviewed: https://reviews.mahara.org/4470
Committed: http://gitorious.org/mahara/mahara/commit/d0e183a53ecee3e63c87ad966472a1bf7c67a3cd
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit d0e183a53ecee3e63c87ad966472a1bf7c67a3cd
Author: Robert Lyon <email address hidden>
Date: Thu Mar 26 15:40:49 2015 +1300

Adding another filter/match for google spreadsheets (Bug #1435750)

Change-Id: I2030a8222ff7691952f9351b297298484f102ac5
Signed-off-by: Robert Lyon <email address hidden>

Mahara Bot (dev-mahara) wrote :

Patch for "1.9_STABLE" branch: https://reviews.mahara.org/4509

Mahara Bot (dev-mahara) wrote :

Patch for "1.10_STABLE" branch: https://reviews.mahara.org/4510

Reviewed: https://reviews.mahara.org/4508
Committed: http://gitorious.org/mahara/mahara/commit/b7223a247b6992cbc34418fd398d2721b6d7f1db
Submitter: Robert Lyon (<email address hidden>)
Branch: 1.8_STABLE

commit b7223a247b6992cbc34418fd398d2721b6d7f1db
Author: Robert Lyon <email address hidden>
Date: Thu Mar 26 15:40:49 2015 +1300

Adding another filter/match for google spreadsheets (Bug #1435750)

Change-Id: I2030a8222ff7691952f9351b297298484f102ac5
Signed-off-by: Robert Lyon <email address hidden>

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/4509
Committed: http://gitorious.org/mahara/mahara/commit/1b184140d311d2fe5ea97092ca274e674e36055a
Submitter: Robert Lyon (<email address hidden>)
Branch: 1.9_STABLE

commit 1b184140d311d2fe5ea97092ca274e674e36055a
Author: Robert Lyon <email address hidden>
Date: Thu Mar 26 15:40:49 2015 +1300

Adding another filter/match for google spreadsheets (Bug #1435750)

Change-Id: I2030a8222ff7691952f9351b297298484f102ac5
Signed-off-by: Robert Lyon <email address hidden>

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/4510
Committed: http://gitorious.org/mahara/mahara/commit/23c594edf951aa36b6fd2475bbd3a402e16f7926
Submitter: Robert Lyon (<email address hidden>)
Branch: 1.10_STABLE

commit 23c594edf951aa36b6fd2475bbd3a402e16f7926
Author: Robert Lyon <email address hidden>
Date: Thu Mar 26 15:40:49 2015 +1300

Adding another filter/match for google spreadsheets (Bug #1435750)

Change-Id: I2030a8222ff7691952f9351b297298484f102ac5
Signed-off-by: Robert Lyon <email address hidden>

Robert Lyon (robertl-9) on 2015-03-29
Changed in mahara:
status: In Progress → Fix Committed
Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/4511
Committed: http://gitorious.org/mahara/mahara/commit/692164e2c2dbe9b02bc1088b6a6105ea3091c7c3
Submitter: Robert Lyon (<email address hidden>)
Branch: 15.04_STABLE

commit 692164e2c2dbe9b02bc1088b6a6105ea3091c7c3
Author: Robert Lyon <email address hidden>
Date: Thu Mar 26 15:40:49 2015 +1300

Adding another filter/match for google spreadsheets (Bug #1435750)

Change-Id: I2030a8222ff7691952f9351b297298484f102ac5
Signed-off-by: Robert Lyon <email address hidden>

Robert Lyon (robertl-9) on 2015-04-17
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers